Subject: Re: bug#35873: Add atomic window support to Gnus

From: Eric Abrahamsen <[email-masked]>
Date: Tue, 17 Sep 2019 06:42:20 +0800

Lars Ingebrigtsen <[email-masked]> writes:

> Eric Abrahamsen <[email-masked]> writes:
>
>> I do want to pursue the other avenue a bit, but if that doesn't work out
>> or looks like too much effort, I'll push this.
>
> That was twelve weeks ago -- has there been any further progress here,
> or should this bug report be closed?

The "other avenue" hasn't gone anywhere, at least not for now, so I
would still like to push this. It's fairly self-contained, and seems to
do the right thing. I'm getting on a plane in a bit, but when I've
settled a bit I'll look at the patch again and push.

Eric